Bug 213309 - allow vpnc top read from /home
Summary: allow vpnc top read from /home
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-31 19:04 UTC by Patrick C. F. Ernzer
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 20:06:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2006-10-31 19:04:57 UTC
it would be really nice if the policy allowed vpnc to read from /home

This would allow to keep all vpnc config files in $HOME/etc/vpnc for example

When the using the slick new FC6 feature of encrypted /home we have better security

Once there is anaconda support (or any support at all) for encrypted / this RFE
becomes moot.

Comment 1 Daniel Walsh 2006-11-09 20:06:59 UTC
We are trying to protect /home from system space.  So you would have to do this
with local policy.  Why wouldn't you just encrpt a directory where you store the
vpnc configuration.  


Note You need to log in before you can comment on or make changes to this bug.